/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

/* slideshow */
#slideshow { position:relative; }
#slideshow.homeSlideshow,
#slideshow.homeSlideshow ul.gallery,
#slideshow.homeSlideshow ul.gallery li { height:650px; }
#slideshow.homeSlideshow .slideshow .slideshowPrev, 
#slideshow.homeSlideshow .slideshow .slideshowNext { display:block; font-size:400%; font-weight:300; top:41%; }
#slideshow.homeSlideshow .slideshow .caption span.caption-0 { display:block; font-size:350%; }
#slideshow.homeSlideshow .bookPos { bottom:-75px; }
#slideshow.homeSlideshow .bookingBox { padding:50px 75px; }
#slideshow.homeSlideshow .h1.pageTitle { font-family:'Source Serif Pro', serif; }

/* boxes */
.pageIntro { margin:40px auto; }
.pageIntro .h1.pageTitle { font-weight:400; }
.homeL { width:45%; display:inline-block; box-sizing:border-box; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.homeL .galleryThumbs ul.gallery { overflow:hidden; }
.homeL .galleryThumbs ul.gallery li { display:block; width:100%; float:none; padding:0; position:relative; border:none; }
.homeL .galleryThumbs ul.gallery li a:hover { opacity:1; }
.homeR { width:55%; display:inline-block; box-sizing:border-box; background:#fff; box-shadow:0 1px 5px rgba(0,0,0,0.2); vertical-align:top; margin-bottom:30px; }
.row .pageContent .homeR .article { padding:50px; margin:0; border:none; box-shadow:none; }
.homeR .descBlock h2.maintitle, 
.homeR .descBlock .description { width:100%; padding:0; }
.homeR .descBlock .btn { min-width:200px; }
.homeR .descBlock ul.gallery { display:none; }
.homeL, .homeR,
.homeL .galleryFull ul.gallery,
.homeL .galleryFull ul.gallery li { height:290px; }
.homeL .galleryFull .caption { position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); padding:20px 30px; color:#fff; display:none; }

/* grid desc block */
.grid { width:32%; display:inline-block; margin-top:30px; float:left; vertical-align:top; }
.grid .btn { background:#aa892c; position:absolute; left:0; right:0; margin:auto; bottom:30px; z-index:888; font-family: 'Asar', serif; width:200px; font-weight:400; text-transform:uppercase; }
.grid .btn:hover { }
.grid:nth-child(2) { margin:30px 2% 0; }
.homeSlides .grid { text-align:center; height:320px; color:#fff; box-shadow:0px 1px 1px rgba(0,0,0,0.2); position:relative; background:#015835; }
.homeSlides .slide2 .descBlock { height:320px; }

/* articles */
.articles-reviews, .articles-activities, .articles-events { height:250px; overflow:hidden; }
.homeSlides .grid .article { border:none; padding:0; margin:0; width:100%; }
.homeSlides .grid .article ul.gallery,
.homeSlides .grid .article h2.maintitle, 
.homeSlides .grid .article .description { width:100%; padding:0; float:none; }
.homeSlides .grid .article ul.gallery { height:150px; }
.homeSlides .grid .article ul.gallery a:hover { opacity:1; cursor:default; }
.homeSlides .grid .article h2.maintitle { padding:0 35px; font-size:100%; color:#fff; line-height:120%; margin:25px 0 5px 0; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.homeSlides .grid .article .description { text-align:left; color:#fff; padding:0 35px; font-size:90%; height:40px; overflow:hidden; margin-top:0; }
.homeSlides .grid .article .description ul { margin:0; }
.homeSlides .grid .article .subtitle,
.homeSlides .grid .article .teaser,
.homeSlides .grid .article .links { display:none; }
.homeSlides .grid .articles-reviews li { background:none !important; }
.homeSlides .grid .articles-reviews ul.gallery { padding-top:35px; }
.homeSlides .grid .articles-reviews ul.gallery li.first,
.homeSlides .grid .articles-reviews ul.gallery li img { width:80px; height:80px; border-radius:40px; margin:auto; }
.homeSlides .articles-reviews { background:url(/~images/template/background-reviews.jpg) no-repeat top center; background-size:100% 150px; }

/* controls */
.gridPrev, 
.gridNext { background:none; z-index:999; font-family:inherit; font-size:150%: font-weight:400; color:#fff; line-height:100%; padding:0; position:absolute; top:180px; opacity:0.3; }
.gridPrev { left:20px; }
.gridNext { right:20px; }
.gridPrev:hover, 
.gridNext:hover { cursor:pointer; opacity:1; }

@media only screen and (max-width: 960px) 
{

.pageIntro { margin:0 auto 1.5em; }
.homeL, .homeR { width:100%; display:block; height:auto; margin-bottom:10px; }
.homeR { margin-bottom:1.5em; }
.homeL .galleryFull ul.gallery,
.homeL .galleryFull ul.gallery li { height:200px; }
.homeL, .homeL .galleryThumbs ul.gallery, .homeL .galleryThumbs ul.gallery li { height:auto; }
.row .pageContent .homeR .article { padding:1.5em; }

.webrooms-datepicker { display:block; }
.mobile .datepicker-label:before,
.mobile .datepicker-label { display:none; }
.mobile .datepicker-input, 
.mobile .datepicker-button { display:block; width:100%; margin:0; line-height:100%; }
.mobile .datepicker-input { text-indent:30px; background:url(/~css/images/icon_calendar128red.png) 8px center no-repeat #fff; background-size:16px 16px; position:static; }
.mobile .bookingBox { display:block; }
.mobile .bookingBox .datepicker-button { width:100%; float:none; padding:5px; margin-top:3px; }

#slideshow.homeSlideshow,
#slideshow.homeSlideshow ul.gallery,
#slideshow.homeSlideshow ul.gallery li { height:450px; }
#slideshow.homeSlideshow .slideshow .slideshowPrev, 
#slideshow.homeSlideshow .slideshow .slideshowNext { font-size:150%; top:60%; }
#slideshow.homeSlideshow .slideshow .caption span.caption-0 { font-size:250%; top:1.5em; padding:0 1em; }
#slideshow.homeSlideshow .bookPos { bottom:0; }
#slideshow.homeSlideshow .bookingBox { padding:1em 1.5em; }

.grid { width:100%; display:block; margin-top:1.5em; float:none; }
.grid:nth-child(2) { margin:1.5em 0 0; }
.grid .btn { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

}

/* Home page deals */
.hDeals {margin-bottom:20px;float:left; width:100%;}
.hDeals .article ul.gallery, .hDeals .descBlock ul.gallery li {height:160px;}
.hDeals .article ul.gallery {width:30%;}
.hDeals .deal-description-outer {display:none;}
.hDeals .deal-teaser-outer {float:left; width:100%;}
.hDeals .article {padding:0 !important; background:#f8f8f8 !important; }
.hDeals .article ul.gallery {float:left;}
.hDeals .article .maintitle {width:70%; float:left; padding:10px; background:#015835; color:#fff; }
.hDeals .article .teaser {width:70%; float:left; padding:10px; }
.hDeals .article .btn {margin-left:10px;}

@media only screen and (max-width: 960px) {
	.hDeals {float:none;}
}

@media only screen and (max-width: 600px) {
	.hDeals .article ul.gallery {display:none;}
	.hDeals .article .maintitle, .hDeals .article .teaser {width:100%; float:none; padding:10px;}
	.hDeals .article .btn {margin-left:0px;}
	.hDeals .article  {margin:0;}
	}